# $Id: file1.properties 11158 2007-08-06 08:25:15Z durieuxp $

# FileWSDLHandler class
jonas.service.wsdl.class    org.ow2.jonas.ws.base.handler.FileWSDLHandler

# Directory where WSDLs will be copied
# If not set JONAS_BASE/wsdls will be used
# jonas.service.publish.file.directory    /tmp

# Encoding of the file (In respect with the platform JOnAS is running on)
# If not set default to UTF-8
jonas.service.publish.file.encoding     UTF-8
